-- 基础信息
base_info = {
	group_id = 144001033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 33001, monster_id = 21010901, pos = { x = 367.871, y = 120.117, z = 399.126 }, rot = { x = 0.000, y = 298.853, z = 1.057 }, level = 20, drop_tag = "远程丘丘人", area_id = 102 },
	{ config_id = 33003, monster_id = 21010101, pos = { x = 364.621, y = 120.834, z = 399.479 }, rot = { x = 0.000, y = 287.840, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 33001, 33003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
